ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 11em;
}
ul.menu a {
	display: block;
	text-decoration: none;
}
ul.menu li {
	margin-top: 0px;
}
ul.menu li a, ul.menu ul.menu li a {
	padding: 0.2em;
	padding-left: 0.6em;
}
ul.menu li a:hover, ul.menu ul.menu li a:hover {
	/*border-left: 1px #000 solid;*/
	padding-left: 0.6em;
	color:#FFF;
	width:165px;
}
ul.menu li ul li a, ul.menu ul.menu li ul li a {
	/*padding-left: 0.6em;*/
}
ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
	/*border-left: 3px #FDC319 solid;*/
	padding-left: 0.6em;
}
ul.menu ul.menu li a:hover {
	border-left: 0;
	padding-left: 0.6em;
}
ul.menu ul.menu {
	border-left: 3px #000 solid;
}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
	text-decoration: underline;
	background-color:#FDC319;
	width:165px;
}
div.panel {
	border: 1px #000 solid;
	padding: 5px;
	margin-top: 1px;
}
ul.menu div.panel a, ul.menu div.panel li a:hover {
	display :inline;
	color: #666;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	font-weight: bold;
	padding-left: 0.6em;
}
ul.menu div.panel a:hover {
	color: #000;
	text-decoration: underline;
}
